/**
 * Table of Contents
 *
 * - Tags
 * - Formulaire
 * - Notifications
 * - Date, auteur
 * - Liens sociaux
 * - Logo
 * - Ancre
 * - Loader
 * - Page copyright
 */

/**
 * Tags
 */

/* xs */
html, body {
    position    : relative;
    min-height  : 100vh;
    overflow    : hidden;
    font-family : sans-serif;
    box-sizing  : border-box;
    font-size   : calc((36px + 1vmin) / 3.14);
}

body .siteweb {
    position   : relative;
    min-height : 100vh;
    overflow   : hidden;
    transition : all .7s ease-in-out 0s;
}

h1, h2, h3, h4, h5, h6, table, p, li, time, fieldset, blockquote, address, label, input, textarea, select, a, img, hr, pre, ul, .mediaCover {
    transition : all .7s ease-in-out 0s;
}

h1, h2, h3, h4, h5, h6, p, fieldset, blockquote, label, input, textarea, select, .normalize-content, .normalize-margin, hr, pre, li, nav li, dd, dt, dl dl, figure.wp-block-image.is-resized {
    line-height : 1.42857143em;
    margin      : .67em 1.5vw;
    padding     : 0;
}

.widget-content h1, .widget-content h2, .widget-content h3, .widget-content h4, .widget-content h5, .widget-content h6, .widget-content p, .widget-content ul, .widget-content li, .widget-content nav.post_tags {
    margin : calc(.67em / 2) 1.5vmax;
}

legend, th, td, input, textarea, select, option, td, .normalize-padding {
    line-height : 1.42857143em;
    padding     : .67em;
    outline     : none;
}

.inline-block {
    display : inline-block;
}

#wt .no-margin,
#wt .reset-margin {
    margin : 0;
}

#wt .no-padding,
#wt .reset-padding {
    padding : 0;
}

.negative-margin {
    margin : -.67em -1.5vw;
}

option {
    padding : .1em .75vw;
}

h1, h2, h3, h4, h5, h6 {
    font-weight : normal;
}

h1 {
    font-size : calc((3.214em + 3.214vw) / 1.77);
}

h2 {
    font-size : calc((2.14em + 2.14vw) / 1.77);
}

h3 {
    font-size : calc((1.71em + 1.71vw) / 1.77);
}

h4 {
    font-size : calc((1.28em + 1.28vw) / 1.77);
}

h5 {
    text-transform : uppercase;
    font-weight    : bolder;
    font-size      : 1em;
}

h6 {
    text-transform : uppercase;
    font-style     : italic;
}

a {
    outline         : none;
    text-decoration : none;
}

blockquote {
    padding    : 1.75em;
    font-style : italic;
}

address {
    font-style : normal;
}

th {
    border-bottom : 1px solid grey;
}

td {
    border-bottom : 1px solid lightgray;
}

tr:last-child td {
    border-bottom : 0;
}

hr, hr.wp-block-separator {
    border-bottom : 1px solid grey;
    width         : calc(100% - 1.5vmax - 1.5vmax);
}

.mediaCover {
    display             : block;
    height              : 100%;
    width               : 100%;
    background-size     : cover;
    background-position : center center;
}

.animated-hide {
    visibility : hidden !important;
}

.animated {
    visibility : visible !important;
}

/* Formulaire */
label {
    display : block;
    cursor  : pointer;
}

label > span {
    font-size : .8em;
    color     : grey;
}

label > span:before {
    content : "\00a0";
}

label + input, label + textarea, label + select, label + div > input, label + div > textarea, label + div > select {
    margin-top : -.67em;
}

label > input[type='checkbox'] {
    margin-left : 0;
}

input + .description, textarea + .description, select + .description {
    margin-top : -.67em;
}

input + .plasma-notification-error, textarea + .plasma-notification-error, select + .plasma-notification-error {
    margin-top : -.67em;
}

input[type='checkbox'] {
    width : auto;
}

select {
    cursor : pointer;
}

input, textarea, select {
    width            : calc(100% - 3vw - .67em - .67em - 2px);
    background-color : rgba(255, 255, 255, 0.03);
    border-radius    : 3px;
    border           : 1px solid #dce0e2;
}

select {
    width : calc(100% - 3vw - 2px);
}

input[type=submit], input[type=button] {
    width  : calc(100% - 3vw - 2px);
    cursor : pointer;
}

input:hover, textarea:hover, select:hover {
    background-color : rgba(255, 255, 255, 0.03);
}

p > label, p > input[type=text], p > input[type=submit], p > input[type=button], p > textarea, p > select {
    margin-left : 0;
}

figure {
    margin : 0;
}

/**
 * Notifications
 * -----------------------------------------------------------------------------
 */
.plasma-notification-danger, .plasma-notification-error, .plasma-notification-warning, .plasma-notification-info, .plasma-notification-success {
    margin     : .67em 1.5vw;
    padding    : .67em 1.5vw .67em .75vw;
    font-size  : 1rem;
    text-align : left;
}

pre.plasma-notification-danger, pre.plasma-notification-error, pre.plasma-notification-warning, pre.plasma-notification-info, pre.plasma-notification-success {
    margin    : 0;
    font-size : .8em;
}

.plasma-notification-danger, .plasma-notification-error {
    color            : #a94442;
    background-color : #fcf2f2;
    border-left      : 5px solid #d9534f;
}

.plasma-notification-danger a, .plasma-notification-error a {
    color : #a94442;
}

.plasma-notification-warning {
    color            : #8a6d3b;
    background-color : #fefbed;
    border-left      : 5px solid #f0ad4e;
}

.plasma-notification-warning a {
    color : #8a6d3b;
}

.plasma-notification-info {
    color            : #31708f;
    background-color : #f0f7fd;
    border-left      : 5px solid #5bc0de;
}

.plasma-notification-info a {
    color : #31708f;
}

.plasma-notification-success {
    color            : #3c763d;
    background-color : #dff0d8;
    border-left      : 5px solid #3c763d;
}

.plasma-notification-success a {
    color : #3c763d;
}

/**
 * Lien sociaux
 * -----------------------------------------------------------------------------
 */
.sow-content a[href*="facebook."]::before, .so-widget-sow-menu a[href*="facebook."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f09a\00a0";
}

#wt .sow-content a[href*="facebook."]:hover, #wt .so-widget-sow-menu a[href*="facebook."]:hover {
    color : #2d609b;
}

.sow-content a[href*="linkedin."]::before, .so-widget-sow-menu a[href*="linkedin."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f0e1\00a0";
}

#wt .sow-content a[href*="linkedin."]:hover, #wt .so-widget-sow-menu a[href*="linkedin."]:hover {
    color : #0277b5;
}

.sow-content a[href*="plus.google."]::before, .so-widget-sow-menu a[href*="plus.google."]::before,
.sow-content a[href*="goo.gl/maps"]::before, .so-widget-sow-menu a[href*="goo.gl/maps"]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f0d5\00a0";
}

#wt .sow-content a[href*="plus.google."]:hover, #wt .so-widget-sow-menu a[href*="plus.google."]:hover,
#wt .sow-content a[href*="goo.gl/maps"]:hover, #wt .so-widget-sow-menu a[href*="goo.gl/maps"]:hover {
    color : #cc3333;
}

.sow-content a[href*="pinterest."]::before, .so-widget-sow-menu a[href*="pinterest."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f0d2\00a0";
}

#wt .sow-content a[href*="pinterest."]:hover, #wt .so-widget-sow-menu a[href*="pinterest."]:hover {
    color : #cc2028;
}

.sow-content a[href*="instagram."]::before, .so-widget-sow-menu a[href*="instagram."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f16d\00a0";
}

#wt .sow-content a[href*="instagram."]:hover, #wt .so-widget-sow-menu a[href*="instagram."]:hover {
    color : #ae876a;
}

.sow-content a[href*="github."]::before, .so-widget-sow-menu a[href*="github."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f09b\00a0";
}

.sow-content a[href*="foursquare."]::before, .so-widget-sow-menu a[href*="foursquare."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f180\00a0";
}

#wt .sow-content a[href*="foursquare."]:hover, #wt .so-widget-sow-menu a[href*="foursquare."]:hover {
    color : #ef4977;
}

.sow-content a[href*="twitter."]::before, .so-widget-sow-menu a[href*="twitter."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f099\00a0";
}

#wt .sow-content a[href*="twitter."]:hover, #wt .so-widget-sow-menu a[href*="twitter."]:hover {
    color : #00c3f3;
}

.sow-content a[href*="youtube."]::before, .so-widget-sow-menu a[href*="youtube."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f167\00a0";
}

#wt .sow-content a[href*="youtube."]:hover, #wt .so-widget-sow-menu a[href*="youtube."]:hover {
    color : #d92826;
}

.sow-content a[href*="flickr."]::before, .so-widget-sow-menu a[href*="flickr."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f16e\00a0";
}

#wt .sow-content a[href*="flickr."]:hover, #wt .so-widget-sow-menu a[href*="flickr."]:hover {
    color : #ed1e83;
}

.sow-content a[href*="dribbble."]::before, .so-widget-sow-menu a[href*="dribbble."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f17d\00a0";
}

#wt .sow-content a[href*="dribbble."]:hover, #wt .so-widget-sow-menu a[href*="dribbble."]:hover {
    color : #e74c88;
}

.sow-content a[href*="vimeo."]::before, .so-widget-sow-menu a[href*="vimeo."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f27d\00a0";
}

#wt .sow-content a[href*="vimeo."]:hover, #wt .so-widget-sow-menu a[href*="vimeo."]:hover {
    color : #26b5e9;
}

.sow-content a[href*="tumblr."]::before, .so-widget-sow-menu a[href*="tumblr."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f173\00a0";
}

#wt .sow-content a[href*="tumblr."]:hover, #wt .so-widget-sow-menu a[href*="tumblr."]:hover {
    color : #2c4762;
}

.sow-content a[href*="tripadvisor."]::before, .so-widget-sow-menu a[href*="tripadvisor."]::before {
    font-family : 'sow-fontawesome-brands';
    content     : "\f262\00a0";
}

#wt .sow-content a[href*="tripadvisor."]:hover, #wt .so-widget-sow-menu a[href*="tripadvisor."]:hover {
    color : #228942;
}

/**
 * Date, auteur
 */
.post_date::before {
    -moz-osx-font-smoothing : grayscale;
    -webkit-font-smoothing  : antialiased;
    display                 : inline-block;
    font-style              : normal;
    font-variant            : normal;
    text-rendering          : auto;
    line-height             : 1;
    speak                   : none;
    text-transform          : none;

    font-family             : 'sow-fontawesome-free';
    font-weight             : 900;
    content                 : '\f073\00a0';
}

.post_auteur::before {
    -moz-osx-font-smoothing : grayscale;
    -webkit-font-smoothing  : antialiased;
    display                 : inline-block;
    font-style              : normal;
    font-variant            : normal;
    text-rendering          : auto;
    line-height             : 1;
    speak                   : none;
    text-transform          : none;

    font-family             : 'sow-fontawesome-free';
    font-weight             : 900;
    content                 : '\f007\00a0';
}

/**
 * Post Tags
 **/
nav.post_tags {
    margin  : .67em 1.5vw;
    padding : 0;
}

nav.post_tags a {
    margin  : 0;
    padding : 0;
}

nav.post_tags li {
    margin : 0;
}

nav.post_tags a::before {
    -moz-osx-font-smoothing : grayscale;
    -webkit-font-smoothing  : antialiased;
    display                 : inline-block;
    font-style              : normal;
    font-variant            : normal;
    text-rendering          : auto;
    line-height             : 1;
    speak                   : none;
    text-transform          : none;

    font-family             : 'sow-fontawesome-free';
    font-weight             : 900;
    content                 : '\f02b\00a0';
}


/**
 * Ancre
 */
.ancre-top {
}

.ancre-bottom {
    position   : absolute;
    left       : 0;
    bottom     : 1em;
    width      : 100%;
    font-size  : 64px;
    text-align : center;
    transform  : translatey(0px);
    animation  : floatOpacity 3s ease-in-out infinite;
}

/*
 * Loader
 */
.body-loader {
    position         : fixed;
    top              : 0;
    bottom           : 0;
    left             : 0;
    right            : 0;
    background-color : #212121;
    z-index          : 999999999999999999999999999;
    display          : flex;
    flex-direction   : row;
    align-items      : center;
    justify-content  : center;
}

.body-loader .sow-media {
    text-align : center;
}

.body-loader img.logo {
    width : auto;
}

.body-loader .widget-content {
    padding : 5vh 5vw;
}

.body-loader .widget-content {
    margin : auto;
}

.md-progress-circle {
    border-top    : 4px solid #3498db; /* Blue */
    border-radius : 50%;
    width         : 120px;
    height        : 120px;
    margin        : auto;
    animation     : spin 2s linear infinite, colors 2s linear infinite;
}

@keyframes spin {
    0% { transform : rotate(0deg); }
    100% { transform : rotate(360deg); }
}

@keyframes colors {
    0% { border-top : 4px solid #4285F4; }
    25% { border-top : 4px solid #DE3E35; }
    50% { border-top : 4px solid #F7C223; }
    75% { border-top : 4px solid #1B9A59; }
    100% { border-top : 4px solid #4285F4; }
}

@keyframes floatOpacity {
    0% {
        transform : translatey(0px);
        opacity   : 1;
    }
    50% {
        transform : translatey(-20px);
        opacity   : 0;
    }
    100% {
        transform : translatey(0px);
        opacity   : 1;
    }
}

/**
 * Page copyright
 */
.page-copyright {
}

.page-copyright p {
    text-align : justify;
}

.page-copyright dt {
    font-weight : bold;
}

.page-copyright dd {
    padding-left : 1em;
    text-align   : justify;
}

.page-copyright dd::before,
.page-copyright dt::before {
    content      : "-";
    margin-right : .5em;
    display      : inline-block;
}

